IE8 does not run on older OnePiece?

Windows XP Professional Update Pack discussion.
Post Reply
XIII
Posts: 254
Joined: Wed Oct 12, 2005 4:47 am

IE8 does not run on older OnePiece?

Post by XIII » Sat Mar 21, 2009 10:57 am

IE8 (ENU) installs but does not run on my system which is based on an older OnePiece pack (from Nov-2008 I believe).

Anyone got an idea how to debug this?

The event viewer gives no useful information I'm afraid...

I see iexplore.exe for a very short period in the Windows Task Manager, but then it just seems to crash...
We are one, but we are not the same... Talk to each other!

User avatar
Pasha_ZZZ
Posts: 242
Joined: Thu Jul 13, 2006 6:27 am
Location: Russia, Slobodskoy

Post by Pasha_ZZZ » Sat Mar 21, 2009 11:32 am

You can try run it w/o addons (via right-c;ick on desktop shortcut or Start - Programs - Standart - System Tools - ...).
If not, reset IE config - right click on desktop shortcut, Properties - Advanced - push Reset button.

XIII
Posts: 254
Joined: Wed Oct 12, 2005 4:47 am

Post by XIII » Sun Mar 22, 2009 7:35 am

Seems like it is the (HIPS part?) of my firewall. In safe mode, or with this firewall disabled, IE8 does start.

So it's not OnePiece update pack related (I run 1.8.1). My apologies for the "false positive"! :oops:
We are one, but we are not the same... Talk to each other!

Post Reply